wvHtml(1)

NAME
wvHtml - convert msword documents to HTML4.0

SYNOPSIS
wvHtml in_word_doc out_html_doc

DESCRIPTION
wvHtml converts word documents into W3C certified HTML4.0 format. You can use Netscape or some other browser to then view your docs.

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com